//-----------------------------------------------------------------------------
// Torque Game Engine Engine
// Copyright (C) GarageGames.com, Inc.
//-----------------------------------------------------------------------------

// Load dts shapes and merge animations
exec("~/data/shapes/players/TorqueOrc/TorqueOrc.cs");

datablock PlayerData(TorqueOrcData : DefaultPlayerData)
{
   renderFirstPerson = false;
   emap = true;

   //className = Armor;
   shapeFile = "~/data/shapes/players/TorqueOrc/TorqueOrc.dts";
};

PlayerDatasGroup.add(TorqueOrcData);